@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap");
body {
  font-family: "Plus Jakarta Sans", sans-serif;
}
.navbg {
  background: linear-gradient(270deg, #0066ff -7.68%, #00398f 111.55%);
  position: sticky;
  top: 0px;
  padding: 17px 0;
}
.navbar-collapse {
  flex-grow: inherit !important;
}
.logo img {
  height: 40px;
  object-fit: contain;
}
.container {
  max-width: 90%;
}
.pill {
  background-color: #d9e8ff;
}
.bl {
  border-right: 2px solid #0066ff;
}
.bll {
  border-right: 2px solid white;
}
.smf {
  font-size: 16px;
}
.dd {
  color: black!important;
}
.ll {
  color: white;
}
.circle {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: rgb(248, 234, 234);
}
.sidebar {
  width: 280px;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 89px;
  background: linear-gradient(180deg, #0066ff 6.91%, #00398f 93.8%);
  overflow-y: auto;
  padding-bottom: 70px;
  border-radius: 35px 35px 0px 0px;
      transition: margin-left 0.5s ease-out;
  
}

.nav-link.active {
  padding: 15px 15px 15px 10px;
  mix-blend-mode: normal;
  background: linear-gradient(
    87deg,
    #00286c -5.61%,
    rgba(0, 68, 255, 0) 85.79%
  );
  border-radius: 15px 0px 0px 15px;
  font-weight: bold;
}
.sidebar .nav-link {
  padding: 12px 15px 12px 10px;
}
.content-wrapper {
  padding-left: 320px;
  padding-top: 8px;
}
.whitebox {
  background-color: #f1f5ff;
  padding: 20px;
  border-radius: 25px;
}
.goldbox {
  background-color: #ffffff;
  padding: 20px;
  border-radius: 25px;
}
.cc {
background: linear-gradient(270deg, #0066FF -7.68%, #00398F 111.55%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
}
.bmf {
  font-size:50px;
}
.them-bn {
  background: linear-gradient(270deg, #0066ff -7.68%, #00398f 111.55%);
  border-radius: 55px;
  color: white;
}
.them-bn1{
background: linear-gradient(180deg, #F6D35F -33.33%, #FCCB2D 5.11%, #C17B0B 100%);
  border-radius: 25px;
  color: white;

}
.gradient-box {
  background: linear-gradient(360deg, #004fc6 6.46%, #cc9100 122.45%);
  border-radius: 25px;
  padding: 20px;
}
.bb-t thead tr th,
td {
  padding: 10px !important;
}
.bb-t th, .bb-t td {
  text-align: center;
  vertical-align: middle;
  color: black;
}
.bb-t td{
  font-size: 15px !important;
}
.bb-t td {
  background-color: #f1f5ff !important;
}
.bb-t thead tr th {
  background-color: black !important;
  color: white;
  padding: 15px !important;
}
.bb-t thead tr th:nth-child(1) {
  border-top-left-radius: 20px !important;
}
.bb-t thead tr th:last-child {
  border-top-right-radius: 20px !important;
}
.bb-t  tr:last-child  td:first-child {
  border-bottom-left-radius: 20px !important;
}
.bb-t  tr:last-child  td{
  border-bottom:0px;
}
.bb-t  tr:last-child  td:last-child {
  border-bottom-right-radius: 20px !important;
}
.bb-t {
  border-color: #b9d0ff;
}
.toggler{
   position: fixed;
    z-index: 5;
    top: 19px;
    width: fit-content;
    left: 17px;
   
}
.toggler img{
    width: 35px;
    height: 35px;
     display: none;

}
.mb-t label{
    color:#000;
    margin-bottom: 5px;
}
.bg-btn{
  background: #fff;
  border: 1px solid #0066FF !important;
  border-radius: 100px;
}
.form-control,.form-select{
    border-radius: 35px!important;
    border: 1px solid #0066FF!important;
    text-align: center;
    padding: 8px;
}
.rr{
    border-radius: 35px!important;
}
.green-tick{
    background-color:#3DAB25;
    width: 60px;
    height: 60px;
    border-radius: 50%;
}
.fixed-height{
    min-height: 70vh;
}
.err{
    background-color: #F1F1F1;
    border-radius: 25px;
    padding: 8px;
}



.login{
background: linear-gradient(8.59deg, #A7C7FF 43.25%, #FFFFFF 100.01%);
background-size:100%;
height:100vh;
width:100%
    }
    .sidebar-menu.navbar-nav .dropdown-menu{
      position: static!important ; 
      transform:inherit!important;
      background-color: transparent!important;
    }
    .sidebar-menu .dropdown-menu{
      border-color: transparent!important;

    }
    .sidebar-menu .dropdown-toggle::after{
      display: none!important;

    }
    .sidebar-menu .dropdown-item{
      padding-left: 8px !important;
    color: white;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;

    }
    .cust-mar{
      margin-left: 62px;
    }
    .sidebar-menu .dropdown-item:focus, .dropdown-item:hover{
      background-color: inherit!important;
    }
    .form-btn{
      
      border: inherit!important;
      color:black;
      padding: 10px 10px 10px 26px;
      font-weight: bold;
      text-align: left;
      background:url(../img/select.png),#F1F5FF ;
      background-repeat: no-repeat;
    background-position: 94%, center;  
    }
    .border-r{
    height:100%;
    border-radius:0px 20px 30px 0;
  
   }
    .white-card{
        background:white;
    }
   
    .pp{
        color:#1B1B1B;
        font-weight:500;
        font-size:25px;
    }
    .pass-eye{
        position: absolute;
    right: 5%;
    top: 36%;
    color:#B9B9B9;
    }
    .logo-c{
        position:absolute;
        bottom:10%;
        z-index: 3;
        left:5%;
    }
    .co2{
      color: #919191;
    }
/*======================muthu==css=======================*/
.eye{
  position: relative;
  top: -10px;
}
.border-r{
    height:100%;
    border-radius:0px 20px 30px 0;
  
   }
    .white-card{
        background:white;
    }
    .loginc2{
        margin-top:30%;
    }
    .pp{
        color:#1B1B1B;
        font-weight:500;
        font-size:25px;
    }
    .pass-eye{
        position: absolute;
    right: 5%;
    top: 60%;
    color:#B9B9B9;
    }

    .logo-c{
        position:absolute;
        bottom:10%;
        z-index: 3;
        left:5%;
    }
    .scan{
        position:absolute;
        left: 3.5%;
    bottom: 22%;
    }
.log-img{
  object-fit: cover;
  border-radius: 20px 0px 0px 20px;
}
.butspa{
  margin-top: 53px;
}
 .loginc{
        display: flex;
        height: 100%;
        align-items: center;
    }
.co1{
  color: #475467;
}
.co2{
  color: #98A2B3;
}
.place input::placeholder {
  color: #98A2B3;  
}
.sidebar-menu .nav-link {
    margin-left: 25px;
    margin-bottom: 15px;
    padding-left: 20px;
}
.mytable th{
  background: #000000;
  color: #fff;
  font-weight: 600;
  text-align: center;
  border-right: 1px solid #B9D0FF;
  padding: 15px;
  vertical-align: middle;
}
.mytable td{
  background: #F1F5FF;
  border-right: 1px solid #B9D0FF;
  border-bottom:1px solid #B9D0FF;
  font-size: 15px !important;
  text-align: center;
  vertical-align: middle;
}
.mytable thead th:first-child{
  border-top-left-radius:20px;  

}
.mytable thead th:last-child{
  border-top-right-radius:20px;
  border-right: 0;
}
.mytable tr:last-child  td:first-child{
  border-bottom-left-radius:20px;  

}
.mytable tr:last-child  td:last-child{
  border-bottom-right-radius:20px;
    
}
.mytable tr:last-child td{
  border-bottom: 0;
}
.mytable tr td:last-child{
  border-right: 0;
}
.m-int{
  background: linear-gradient(180deg, #6EC0FF 0%, #2D94FC 28.83%, #0B60C1 100%);
    border-radius: 55px;
    color: white;
    border-top: 0;
    padding: 10px;
}
.f42{
  font-size: 42px;
}
.tabletwo thead{
  background: linear-gradient(270deg, #0066FF -7.68%, #00398F 111.55%);
}
.tabletwo th{
  background: transparent;
  font-size: 12px;
  font-weight: 600;
  color: #fff;
  border-right: 1px solid #ABCDFF;
  vertical-align: middle;
  text-align: center;
}
.tabletwo td{
  border-bottom: 1px solid #ABCDFF;
  border-left: 1px solid #ABCDFF;
  font-size: 12px;
  border-right: 1px solid #ABCDFF;
  vertical-align: middle;
  text-align: center;
}
.view{
  font-size: 12px;
font-weight: 700;
font-size: 12px;
line-height: 20px;
background: linear-gradient(270deg, #0066FF -7.68%, #00398F 111.55%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
text-decoration: underline;
}
.tmx{
background: linear-gradient(270deg, #0066FF -7.68%, #00398F 111.55%);
border-radius: 33px 33px 0px 0px;
}
.lbtn{
  background: #1E6DE5;
border: 1px solid #0066FF;
/* Shadow/Input Field/Field Default */
box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
border-radius: 35px;
}
.f15{
  font-size: 15px;
}
.f19{
  font-size: 19px;
}
.wt{
  color: #ffffff;
}
.candi{
  background: linear-gradient(1.51deg, #A7D3FF 15.74%, #FFFFFF 92.32%);
  box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
  border-radius: 35px;
  font-size: 20px;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  border:1px solid #0066FF;
}
.candi span{
font-weight: 700;
font-size: 22px;
line-height: 32px;
background: linear-gradient(270deg, #0066FF -7.68%, #00398F 111.55%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
}
.bg2{
  background: #F4F4F4;
}
.called{
background: #190909;
border-radius: 35px;
font-weight: 600;
font-size: 19px;
line-height: 25px;
text-align: center;
color: #FFFFFF;
height: 62px;
display: flex;
align-items: center;
justify-content: center;
box-shadow: inset 0 5px 15px #ffc10787, inset 0 -4px 15px rgb(255 193 7 / 44%);
}
.edit{
background: linear-gradient(270deg, #0066FF -7.68%, #00398F 111.55%);
border-radius: 35px;
font-weight: 600;
font-size: 19px;
line-height: 25px;
text-align: center;
color: #FFFFFF;
height: 62px;
display: flex;
align-items: center;
justify-content: center;
}
.redbtn{
background: #FF0000;
border-radius: 35px;
font-weight: 600;
font-size: 19px;
line-height: 25px;
text-align: center;
color: #FFFFFF;
height: 62px;
display: flex;
align-items: center;
justify-content: center;
box-shadow: inset 0 5px 15px #ffc10787, inset 0 -4px 15px rgb(255 193 7 / 44%);
}
.appas {
    background: #FFC38B;
    font-size: 16px;
    font-weight: 500;
    padding: 5px 15px;
    border-radius: 130px;
}
.f5{
  font-weight: 500;
}
.green{
background: linear-gradient(272.11deg, #FFFFFF -18.21%, #C6FFD7 86.62%);
border: 1px solid #34EB68 !important;
}
.gt{
  color: #089F47 !important;
}
.rt{
  color: #FF383C !important;
}
.red{
  background: linear-gradient(332.6deg, #FFFFFF -77.22%, #FFC6C6 129.92%);
  border: 1px solid #FF6F6F !important;
}
.bbtn{
  background: #000000;
  box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
  border-radius: 35px;
  font-weight: 700;
  font-size: 18px;  
  text-align: center;
  color: #FFFFFF;
  padding: 10px 15px;
}
.deactive{
  background: #D7D7D7;
  box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
  border-radius: 35px;
  font-weight: 700;
  font-size: 18px;  
  text-align: center;
  color: #FFFFFF;
  padding: 10px 15px;
}
.bg3{
  background: #F1F5FF;
}
.rr25{
  border-radius: 25px;
}
.orence label{
  color: #FF8800;
  font-weight: 500;
}
.orence input{
background: linear-gradient(272.11deg, #FFFFFF -18.21%, #FFF1D5 86.62%);
border: 1px solid #FFA200 !important;
box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
border-radius: 48px;
color: #FFA200;
}
.orence input:focus{
  color: #FFA200;
}
.yellow-div{
  background: linear-gradient(360deg, #A5C9FF 6.46%, #FFDE8D 122.45%);
  border-radius: 25px;
  text-align: center;
  padding: 20px;
}
.gborder{
  background: linear-gradient(124.9deg, #FFFFFF 44.35%, #D6FFE8 104.77%);
  border: 1px solid #57F195;
  border-radius: 20px;
  padding: 20px;
  text-align: center;
}
.yborder{
  background: linear-gradient(124.9deg, #FFFFFF 44.35%, #FFF6DA 104.77%);
  border: 1px solid #FFDF99;
  border-radius: 20px;
  padding: 20px;
  text-align: center;
}
.bborder{
  background: linear-gradient(124.9deg, #FFFFFF 44.35%, #DAF0FF 104.77%);
  border: 1px solid #99D8FF;
  border-radius: 20px;
  padding: 20px;
  text-align: center;
}
.pborder{
  background: linear-gradient(138.3deg, #FFFFFF 13.91%, #C4B9FF 173.99%);
  border: 1px solid #C4B9FF;
  border-radius: 20px;  
  padding: 20px;
  text-align: center;
}
.pbtn{
padding:8px 15px;
background: #00046F;
box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
border-radius: 35px;
font-weight: 400;
font-size: 14px;
line-height: 24px;
color: #FFFFFF;
}
.form-check-input{
  width: 20px;
  height: 20px;
   /* Transparent border */
  border: 2px solid transparent;
  border-radius: 14px;

  /* Layered backgrounds */
  background:
    linear-gradient(#f1f5ff, #f1f5ff) padding-box, linear-gradient(
85deg, #003d9a, #1171ff) border-box;
}
.bbox{
  background: #000;
  text-align: center;
  padding: 15px;
}
.grad1{
  background: linear-gradient(360deg, #A5C9FF 6.46%, #FFDE8D 122.45%);
  border-radius: 25px;
  padding: 15px;
}
.grad2{
  background: linear-gradient(360deg, #D2A5FF 6.46%, #8DFFDD 122.45%);
  border-radius: 25px;
  padding: 15px;
}
.grad3{
  background: linear-gradient(360deg, #FFD2BB 6.46%, #BDFF8D 122.45%);
  border-radius: 25px;
  padding: 15px;
}
.grad4{
  background: linear-gradient(167.88deg, #E9AF27 -11.1%, #1E00A6 125.26%);
  box-shadow: 0px 0px 165px rgba(255, 255, 255, 0.5);
  border-radius: 35px;
  padding: 15px;
}
.color-table tr:first-child th:nth-child(3),.color-table tr:first-child th:nth-child(4){
background: linear-gradient(360deg, #3566B0 6.46%, #9A7823 122.45%);
}
.color-table tr:first-child th:nth-child(5),.color-table tr:first-child th:nth-child(6){
background: linear-gradient(360deg, #792FC3 6.46%, #23B388 122.45%);
}
.color-table tr:first-child th:nth-child(7),.color-table tr:first-child th:nth-child(8){
background: linear-gradient(360deg, #B25C32 6.46%, #32C235 122.45%);
}
.dataTables_filter input{
  background: #f1f5ff;
  border: 1px solid #abcdff;
  height: 40px;
  padding: 7px;
  border-radius: 10px;
  margin-bottom: 10px;
}
.dataTables_filter{
  display: flex;
  justify-content: end;
}
.dataTables_info{
  color: #8e8d8d;
}
.dataTables_paginate a{
  width: 35px;
  height: 35px;
  background: #eee;
  display: inline-flex;
  overflow: hidden;
  margin-right: 5px;
  justify-content: center;
  align-items: center;
  color: #000;
  text-decoration: navajowhite;
  border-radius: 40px;
  font-size: 14px;
}
.dataTables_paginate .previous{
  background: url(../img/page-arrow.svg),#eee;
  background-repeat: repeat, repeat;
  color: transparent;
  background-repeat: no-repeat;
  background-position: center;
}
.dataTables_paginate .next{
  background: url(../img/arrow-white.svg),linear-gradient(270deg, #0066ff -7.68%, #00398f 111.55%);
  background-repeat: repeat, repeat;
  color: transparent;
  background-repeat: no-repeat;
  background-position: center;
}






/*======================end=======================*/
@media(max-width: 1400px){
  .pp{
    font-size: 20px;
  }
  .butspa {
  margin-top: 30px;
}
}

@media(max-width:1100px){
    .sidebar.active{
        margin-left: 0px!important;
        transform: all in 0.2s ease-out;
    }
    .sidebar{
        margin-left: -300px!important;
        transform: all in 0.2s ease-out;
    }
    .content-wrapper{
        padding-left:10px;
    }
    .toggler img{
        display: inherit;
    }
}
@media(max-width:768px){
    .pill{
        display: none;
    }
    .container.cust {
    max-width: 100%;
}
.toggler img {
    width: 20px;
    height: 20px;
  
}
.smf {
    font-size: 15px;
}
.toggler {
    top: 24px;
    left: 4px;
}
.deactive{
  width: 100%;
  margin-top: 10px;
}
.bbtn{
  width: 100%;
}
.f42 {
    font-size: 30px;
}
.bg3{
  margin-top: 10px;
}
.bbox{
  margin-bottom: 10px;
}
.border-r{
  border-radius: 20px;
}
.log-img,.logo-c{
  display: none;
}
.loginc{
  height: auto;
  margin-top: 10px;
}
.scan{
  left: 7.5% !important;
}
.gradient-box{
  height: 100%;
}
}

